Обход ограничений безопасности в phpBB

Дата публикации:
22.12.2008
Дата изменения:
22.12.2008
Всего просмотров:
4014
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2008-6506
CVE-2008-6507
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
phpBB 3.x
Уязвимые версии: phpBB версии до 3.0.4

Описание:
Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности.

Уязвимость существует из-за того, что приложение недостаточно огранивает доступ к функционалу активации деактивированных учетных записей. Удаленный пользователь может активировать деактивированные учетные записи.

URL производителя: www.phpbb.com

Решение: Установите последнюю версию 3.0.4 с сайта производителя.

Ссылки: http://www.phpbb.com/support/documents.php?mode=changelog&version=3

или введите имя

CAPTCHA